<section class="about" *ngFor="let about of dataAbout">
    <div class="about__section">
        <img class="about__section__image fade-in" src="{{ about.img.url }}" alt="{{ about.img.alt }}">
        <div class="about__section__text fade-in">
            <h2 class="about__section__text--title">{{ about.title }}</h2>
            <p class="about__section__text--description">{{ about.description }}</p>
        </div>
    </div>
    <div class="go-back fade-in">
        <span class="fas fa-chevron-left go-back__arrow"></span>
        <button class="go-back__button" (click)="goBack()">go back</button>
    </div>
</section>